@charset "utf-8";

/* CSS Document */





@media (max-width: 1279px) { 

.footer_wrapper {

    padding-bottom: 20px !important;

}

 .quality-pad {

    padding: 70px 0 0px !important;

}

 .team .item .img .info{

    transform: unset !important;                

}

.hamenu {

    padding: 220px 30px 30px;

}

.btn-curve {    

    padding: 14px 30px;

}   



}

@media (max-width: 1023px) { 



}






@media (min-width: 1280px) and (max-width: 1365px) { 

section.contact .footer_box_add {

    padding: 10px 20px;

}

    .contact-container-fluid .cont-info .form {

    padding: 15px 25px;

}



}

@media (min-width: 1024px) and (max-width: 1279px) { 

.about.section-padding {

    padding-bottom: 20px;

}

.contact-container-fluid .cont-info .form {

    padding: 15px 25px;

}

section.contact .footer_box_add {

    padding: 10px 20px;

}

.footer_wrapper .container {

    padding: 0px;

}    

.footer_wrapper {

    padding-bottom: 20px !important;

}

.address_main:after {

    height: 490px;

}

 .fromulation-section .item {

    min-height: 390px;

}

.contact-container-fluid {

    padding: 0 30px;

}

 .contact-form-section .form {

    box-shadow: 0 10px 20px rgb(0 0 0 / 10%);

    

}

}




@media (min-width: 768px) and (max-width: 1023px) { 

.about .items {

    padding: 30px 40px;

}

 .cont-info {

    margin-bottom: 40px;

}

.hamenu {

    padding: 220px 30px 30px;

}

.fromulation-section .item {

    min-height: unset;

}

.page-header .img-wrapper {

    min-height: 50vh;

}

.section-padding {

    padding: 80px 0;

}

.process .background {

    background-attachment: unset !important;

}

.agency .img .exp h6 {

    font-size: 14px;

}

 .blog-grid .item .cont {

    padding: 20px 10px; 

}

 .blog-grid .item h5 {

    font-size: 19px; 

    line-height: 21px;

}

.clients .mb-80 {

    margin-bottom: 30px !important;

}

.booking_box_div {

    width: 100%; 

}

.box_1_wrapper { 

    width: 100%;

}

.address_main:after, .footer_botm_wrapper:after{

    display: none;

}    

}



/*320 - 767*/

@media screen and (max-width: 767px) {   

    .certi-logo{

            width: 60px;

}

.operations-details{

margin-bottom:0	

}

.mob-order2 {

order:2	

}

.mob-order1 {

order:1	

}
/*
.topnav{

position:absolute	

}*/

.page-loader {    

    background-size: 40%;

}

.table-point .width-10,.table-point .width-20 {

    width: 100%;

}

   

.topnav .menu-icon { 

    top: 20px; 

    left: 0px;

} 



 .topnav .logo {

    width: 130px;

    max-width: 130px;

    left: -15px;

    position: relative;

}
/*
.topnav.nav-scroll .container-fluid {

    padding-left: 25px;

}*/

.nav-scroll .desktop-logo-fixed {

    width: 60px;

}

.slider.fixed-slider {

    position: relative;

}

.main-content {

    margin-top: 0;

}

 .section-padding, .min-area .content {

    padding: 50px 0;

}

 .about .mb-80 {

    margin-bottom: 40px !important;

}

.about .items {

    padding: 20px 30px;

}

 .bg-pattern { 

    background-size: 60% !important; 

}

.process .background {

    height: 260px;

    background-attachment: unset !important;

    background-position: center center !important;

}

.process .content h4 { 

    line-height: 1.4;

     font-size: 23px;

}

 .clients .brands {

    padding: 15px 10px;

}

.clients .brands .img {

    max-width: 100px;

}

.box_1_wrapper, .booking_box_div {

    float: none;

    width: 100%;

}



 .footer_widget_add p {

    padding-top: 30px; 

    margin-right: 0px;

}

 .footer_box_add {     

    margin-top: 25px;

}

.address_main:after, .footer_botm_wrapper:after{

    display: none;

}

 .footer_ul_wrapper {

    margin-top: 25px;

    margin-bottom: 30px;

}

 .footer_box_add ul li {

    font-size: 15px;

    line-height: 1.6;

}

 .footer_ul_wrapper ul li {

    font-size: 16px;

}

 .bottom_footer_copy_wrapper { 

    font-size: 15px;

     line-height: 1.6;

}

.footer_btm_icon {

    float: none;

    margin: 20px auto 0;

    text-align: center;

	

}

 .footer_btm_icon ul li {

    display: inline-block;

    float: none;

}

.footer_btm_icon ul{

    float: none;

}

 .page-header .img-wrapper {

     min-height: 40vh;

	 background-position:center

}

 .intro-section img {

    max-width: 80%;

    margin: 0 auto;

    display: block;

}

.min-area .img {

    padding: 50px 0 50px 50px;

}

.modal-open .modal { 

    overflow-y: scroll;

    height: 400px;

    margin-top: 100px;

}



 .modal-dialog { 

    margin: 0;

}

 .management-discription h6 {

    line-height: 30px; 

    font-size: 25px;

}

.hamenu {

    padding: 150px 30px 30px;

}

.milestones-discription h6 {

    font-size: 24px; 

}

.operations-details h6, .quality-description h6 {

    font-size: 25px;

}

.quality-description{

    margin-bottom: 0px;

}

.contact-container-fluid {

    padding: 0px 15px;

}

.blog-grid .item .cont{

min-height:auto

	

}

}





